@charset "utf-8";
.chatGPT::before {
  content: "chatGPT生成仮アテ";
  color: #ff0000;
  font-size: 16px;
  transform: rotate(-10deg);
  position: absolute;
  margin-left: -2em;
  margin-top: 1em;
  opacity: .5;
}
.kariate::before {
  content: "＜他社参考仮アテ＞";
  color: #ff0000;
  font-size: 16px;
  transform: rotate(-10deg);
  position: absolute;
  position: absolute;
  margin-left: -2em;
  margin-top: -1em;
  opacity: .5;
}
/* 
html5doctor.com Reset Stylesheet
v1.6.1
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  font-size: .72rem;
  line-height: 1;
  min-width: 320px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  word-wrap: break-word;
  overflow-wrap: break-word;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ul {
  list-style: none;
}
nav ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
a:visited {
  color: #06c;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input, select {
  vertical-align: middle;
}
/* box-sizing */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* box-sizing */
/* 

*/
@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&display=swap');
h1, h2, h3, h4, h5 {
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  line-height: 1.2;
  font-weight: 700;
}
p {
	line-height: 1.6;
	margin-bottom: 1.3em;
	font-size: 1.1rem;
	font-weight: normal;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
}
h1 em, h2 em, h3 em, h4 em, h5 em {
  display: inline-block;
  font-style: normal;
}
h2 {
  font-size: calc(1.6rem + 1vw);
  padding: 100px 10px 60px;
}
h3 {
	font-size: calc(1rem + .8vw);
	margin: 0 0 30px;
	border-left: 10px solid #333;
	padding-left: 0.5em;
}
@media screen and (max-width: 680px) {
  h3 {
    font-size: calc(1.3rem + .8vw);
  }
}
h4 {
  font-size: 1.4rem;
  padding: 10px 0;
}
section {
  background-color: #ffffff;
  position: relative;
  margin-bottom: 20px;
}
@media screen and (max-width: 680px) {
  section.contact .inner {
    padding: 0 20px;
  }
}
section.scrolltothetop {
  margin: -30px auto 0;
}
.inner {
  padding: 20px 30px;
  max-width: 1120px;
  margin: 0 auto 30px;
}
.inner.fullwide {
    padding: 0;
    max-width: inherit;
    color: #000;
}

.inner:not(.fullwide) h2 {
  /* margin-left: -30px; */
  /* margin-right: -30px; */
}
ol {
  margin: 0 0 40px 60px;
}
@media screen and (max-width: 680px) {
  ol {
    margin: 0 0 40px 30px;
  }
}
.indent1 {
  padding-left: 30px;
}
#towa p {
  line-height: 2;
  margin-bottom: 30px;
}
p strong {
  background-image: linear-gradient(transparent 60%, rgba(40, 207, 250, .6) 80%);
  background-position-y: 6px;
  background-repeat: no-repeat;
}
/*--
br setting BEGIN
--*/
@media screen and (min-width: 981px) {
  br.br_pcxxxx {
    display: inline-block;
  }
  br.br_pctbxx {
    display: inline-block;
  }
  br.br_xxtbxx {
    display: none;
  }
  br.br_xxtbsp {
    display: none;
  }
  br.br_xxxxsp {
    display: none;
  }
  br.br_pcxxsp {
    display: inline-block;
  }
  br.br_spenable {}
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  br.br_pcxxxx {
    display: none;
  }
  br.br_pctbxx {
    display: inline-block;
  }
  br.br_xxtbxx {
    display: inline-block;
  }
  br.br_xxtbsp {
    display: inline-block;
  }
  br.br_xxxxsp {
    display: none;
  }
  br.br_pcxxsp {
    display: none;
  }
  br.br_spenable {}
}
@media screen and (max-width: 680px) {
  br {
    display: none;
  }
  br.br_pcxxxx {
    display: none;
  }
  br.br_pctbxx {
    display: none;
  }
  br.br_xxtbxx {
    display: none;
  }
  br.br_xxtbsp {
    display: inline-block;
  }
  br.br_xxxxsp {
    display: inline-block;
  }
  br.br_pcxxsp {
    display: inline-block;
  }
  br.br_spenable {
    display: inline-block;
  }
}
/* adjust
----------------------------------------------- */
.mt00 {
  margin-top: 0px !important;
}
.mt05 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mb00 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mr00 {
  margin-right: 0px !important;
}
.mr05 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr15 {
  margin-right: 15px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.ml00 {
  margin-left: 0px !important;
}
.ml05 {
  margin-left: 5px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml15 {
  margin-left: 15px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.pt00 {
  padding-top: 0px !important;
}
.pt05 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.pt70 {
  padding-top: 70px !important;
}
.pt80 {
  padding-top: 80px !important;
}
.pt90 {
  padding-top: 90px !important;
}
.pt100 {
  padding-top: 100px !important;
}
.pb00 {
  padding-bottom: 0px !important;
}
.pb05 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb60 {
  padding-bottom: 60px !important;
}
.pb70 {
  padding-bottom: 70px !important;
}
.pb80 {
  padding-bottom: 80px !important;
}
.pb90 {
  padding-bottom: 90px !important;
}
.pb100 {
  padding-bottom: 100px !important;
}
.txtC {
  text-align: center !important;
}
.txtR {
  text-align: right !important;
}
.txtL {
  text-align: left !important;
}
/* 

*/
header {
	width: 100%;
	background-color: rgba(255,255,255,.8);
	height: 50px;
	z-index: 99;
	top: 0;
}
header img {
	margin: 8px;
}
header h2.logo {
  padding: 0;
  position: fixed;
  z-index: 11;
  text-align: left;
}
@media screen and (max-width: 680px) {
header h2.logo {
	z-index: 10;
	min-width: 320px;
}
}
header .logo::before {
	content: "";
	position: absolute;
	margin-left: 10px;
	margin-top: 10px;
	background-image: url("../../img/icon-logo.png");
	width: 30px;
	height: 30px;
	background-size: contain;
	background-repeat: no-repeat;
	pointer-events: none;
}
header h2.logo a {
	display: inline-block;
	font-size: 24px;
	text-decoration: none;
	vertical-align: top;
	padding: 12px 0 0 50px;
	color: #333333;
	letter-spacing: -0.05em;
}
header h2.logo a:hover {
	cursor: pointer;
}
header h2.logo a span {
  letter-spacing: 0;
}
header h2.logo img {
  width: 100%;
  vertical-align: top;
  max-width: 220px;
}
header .menu-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #ff751a;
}
@media screen and (min-width: 681px) {
  header .menu-btn {
    display: none;
  }
}
header .menu-btn span, header .menu-btn span:before, header .menu-btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
}
header .menu-btn span:before {
  bottom: 8px;
}
header .menu-btn span:after {
  top: 8px;
}
.v-wrapper {
	display: flex;
	justify-content: left;
	align-items: center;
	/* min-height: 400px; */
	padding-top: 10px;
	margin: 0 0 30px;
}
@media screen and (max-width: 680px) {
.v-wrapper {
	margin: 20px 0 30px;
}
}
h1 {
	font-size: calc(1.8rem + 1vw);
	line-height: 1.3;
	border-top: 4px solid #000;
	border-bottom: 4px solid #000;
	padding: 60px 0;
	width: 100%;
	position: relative;
}
@media screen and (max-width: 680px) {
h1 {
  font-size: calc(2rem + 1.2vw);
  padding: 30px 0;
}
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
}
.menu-content {
  width: 300px;
  height: 100%;
  position: fixed;
  top: 0;
  right: -300px;
  z-index: 10;
  background-color: #ffffff;
  transition: all 0.5s;
}
.menu-content ul {
  padding: 70px 10px 0 40px;
}
.menu-content ul li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 15px;
  box-sizing: border-box;
  text-decoration: none;
  padding: 25px 15px 25px 0;
  position: relative;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
@media screen and (max-width: 680px) {
  .menu-content ul li a {
    color: #ffffff;
    font-size: 1.6em;
  }
}
.menu-content ul li a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
  position: absolute;
  right: 11px;
  top: 28px;
}
#menu-btn-check:checked ~ .menu-content {
  right: 0;
}
#menu-btn-check {
  display: none;
}
@media screen and (min-width: 681px) {
  .menu-content {
    width: 100%;
    right: 0;
    height: inherit;
  }
}
@media screen and (min-width: 681px) {
  .menu-content ul {
    padding: inherit;
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
    height: 50px;
    align-items: center;
  }
}
@media screen and (min-width: 681px) {
  .menu-content ul li {
    border-bottom: none;
    border-left: 1px solid rgba(255, 255, 255, .5);
  }
}
@media screen and (min-width: 681px) {
  .menu-content ul li a {
    padding: 15px 20px 15px 20px;
  }
}
@media screen and (min-width: 681px) {
  .menu-content ul li a::before {
    display: none;
  }
}
@media screen and (max-width: 680px) {
  .menu-content {
    background-color: #4e4e4e;
  }
}
#footer {
  background-color: #f5f5f5;
  height: 100px;
}
#footer .logo figure img {
	width: 180px;
}
.footerarea {
  padding: 10px 20px;
}
.copyright {
  text-align: right;
}
.copyright p {
  margin: 0;
  font-size: 1rem;
  color: #444444;
  line-height: 1.3;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.copyright p small {
  font-size: .7rem;
  color: #999999;
  font-family: inherit;
}
.copyright p small em {
  font-style: normal;
}
.scrolltothetop p {
  margin: 0;
}
.scrolltothetop p {
  margin: 0;
  text-align: right;
  padding: 0 20px 10px;
}
.scrolltothetop p a {
  font-size: 1em;
  max-width: max-content;
  margin: 0 auto;
}
/* 

*/
.flexdiv {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.flexdiv.h300 {
  height: 300px;
}
.flexdiv li {
  list-style: none;
  text-align: center;
  flex-grow: 1;
}
.flexdiv.col_2 li {
  width: 50%;
}
.flexdiv.col_3 li {
  width: 30%;
}
.flexdiv.col_4 li {
  width: 25%;
}
.flexdiv.col_5 li {
  width: 20%;
}
@media screen and (max-width: 680px) {
  .flexdiv.col_2 li, .flexdiv.col_3 li, .flexdiv.col_4 li, .flexdiv.col_5 li {
    width: 100%;
  }
}
ul li {
  position: relative;
}
ul.flexdiv li {
  font-size: 1.8em;
}
ul.flexdiv li em {
	display: inline-block;
	font-style: normal;
}
ul.flexdiv.itemwrap {
	gap: 15px;
}
ul.flexdiv.itemwrap li {
	border: 1px solid #d1d1d1;
	min-height: 4em;
	padding: 20px;
	line-height: 1.3;
}
.flexdiv li h3 {
  font-size: calc(1rem + .8vw);
  margin: 30px auto;
}
@media screen and (max-width: 680px) {
  .flexdiv li h3 {
    font-size: calc(1.4rem + .8vw);
  }
}
.flexdiv.h3l li h3 {
  text-align: left;
  margin: 50px 30px 30px;
}
.flexdiv li figure img {
  width: 100%;
  vertical-align: bottom;
}
.flexdiv.img_icon li figure img {
  max-width: 200px;
}
.flexdiv.img_icon li figure img.small {
  max-width: 120px;
}
.flexdiv.img_icon li figure img.w80 {
  max-width: inherit;
  width: 80%;
}
.flexdiv.img_icon li figure + h3 {
	margin-top: 20px;
	border: none;
	padding: 0;
}
@media screen and (max-width: 680px) {
  .flexdiv.img_icon li figure + h3 {
    margin-top: 20px;
  }
}
.flexdiv li p {
  text-align: left;
  margin: 10px 30px;
  line-height: 1.5;
}
.flexdiv li p:last-child {
  margin-bottom: 50px;
}
.bg_wht {
  background-color: rgba(255, 255, 255, 1);
  -ms-filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#1affffff, EndColorStr=#1affffff); /* IE 8莉･荳顔畑 */
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#1affffff, EndColorStr=#1affffff); /* IE 7莉･荳狗畑 */
}
.downarrow {
  width: 100%;
  height: 60px;
  display: block;
  position: relative;
  margin-top: -30px;
}
.downarrow::before {
  border: solid #ed994f;
  border-width: 0 0 3px 3px;
  content: "";
  display: inline-block;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: rotate(-45deg);
  width: 60px;
  height: 60px;
}
figure.catchicon {
  display: block;
  max-width: 330px;
  height: auto;
  margin: 0 auto;
}
@media screen and (max-width: 680px) {
  figure.catchicon {
    float: none;
    padding-right: 0;
    margin: 0 auto 20px;
  }
}
h2 + figure.catchicon {
	/* margin-top: -60px; */
	max-width: inherit;
	margin-bottom: 40px;
	max-height: 400px;
	overflow: hidden;
}
P + figure.catchicon {
  margin-top: -30px;
}
figure.catchicon img {
	width: auto;
	max-width: 100%;
	max-height: 400px;
}
@media screen and (max-width: 680px) {
  figure.catchicon img {
    width: auto;
    max-height: 350px;
    max-width: 100%;
  }
}
figure.catchiconz img {
	width: auto;
	vertical-align: bottom;
	max-height: 400px;
	margin-bottom: 40px;
}
@media screen and (max-width: 680px) {
figure.catchiconz img {
	width: 100%;
}
}
figure {
  text-align: center;
}
figure img {
  width: 100%;
  vertical-align: bottom;
}
/* 

*/
.triangle {
  position: relative;
}
.triangle:after {
  content: "";
  position: absolute;
  bottom: -200px;
  right: 0;
  width: 0;
  height: 0;
  border-top: 200px solid #fff;
  border-right: 100vw solid transparent;
  z-index: 1;
}
.triangle_r {
  position: relative;
}
.triangle_r:after {
  content: "";
  position: absolute;
  bottom: -200px;
  right: 0;
  width: 0;
  height: 0;
  border-top: 200px solid #fff;
  border-left: 100vw solid transparent;
  z-index: 1;
}
.nextflow {
  position: relative;
}
.nextflow:after {
  content: "";
  position: absolute;
  top: 100%;
  right: 50%;
  transform: translatex(50%);
  box-sizing: border-box;
  border-right: calc(50vw - 10px) solid transparent;
  border-left: calc(50vw - 10px) solid transparent;
  border-top: 100px solid #fff;
}
/* 

*/
.downarrow {
  width: 100%;
  height: 60px;
  display: block;
  position: relative;
}
.downarrow::before {
  border: solid #ed994f;
  border-width: 0 0 3px 3px;
  content: "";
  display: inline-block;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: rotate(-45deg);
  width: 60px;
  height: 60px;
}
.downarrow.smaller {
  width: 100%;
  height: 40px;
  display: block;
  position: relative;
}
.downarrow.smaller::before {
  border: solid #ed994f;
  border-width: 0 0 3px 3px;
  content: "";
  display: inline-block;
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  transform: rotate(-45deg);
  width: 20px;
  height: 20px;
}
/* 

*/
.cpss {
  font-family: 'Prosto One', cursive;
  font-weight: normal;
}
.bg_f5f5f5 {
  background-color: #f5f5f5;
}
.f_caution {
  color: #cc3333;
}
.emnobr {
  display: inline-block;
}
/* 

*/
#contents {
  padding-bottom: 30px;
    background-color: inherit;
    background: #fff;
}
@media screen and (max-width: 680px) {
  #contents {
    padding: 0 15px 60px;
  }
}

#contents section {
  margin: 0 auto;
}
#contents section#mokuji {
	padding: 0px 5px;
}
#contents section#mokuji .inner {
    box-shadow: none;
    margin: 0px auto 100px;
    max-width: 1120px;
}
@media screen and (max-width: 680px) {
#contents section#mokuji .inner {
	padding: 0 0 60px;
}
}
#contents section#mokuji .inner figure {
	max-height: 480px;
	overflow: hidden;
}
#contents .inner {
  padding: 0 40px 50px;
}
@media screen and (max-width: 680px) {
  #contents .inner {
    padding: 0 20px 60px;
  }
}
#main_visual {
  display: block;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
  background-color: transparent;
}
#contents #main_visual .inner {
    padding-bottom: 0;
    max-width: 1120px;
}
#main_visual figure {
	overflow: hidden;
	max-height: 460px;
	margin: 0;
	display: flex;
	align-items: center;
}
@media screen and (max-width: 680px) {
  #main_visual figure {
    height: auto;
  }
}
#contents h2 {
  margin: 0 0 30px;
  padding: 50px 0;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
}
@media screen and (max-width: 680px) {
  #contents h2 {
    padding: 50px 0;
  }
}
.mokujiwrap {
    width: 100%;
    padding: 20px;
    max-width: 700px;
    border: 15px solid #94c7f9;
    margin-top: 30px;
    background-color: #f9f9f9;
}
#contents #mokuji h2 {
  border-top: none;
  text-align: center;
  border: none;
  padding: 50px 0 20px;
}
#mokuji ul {
  list-style: none;
  line-height: 2;
  font-size: 1.1rem;
  margin: 0 auto;
}
#mokuji ul li {
	border-top: 1px dotted #333333;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	text-align: left;
}
#mokuji ul li:last-child {
  border-bottom: 1px dotted #333333;
}
#mokuji ul li a, .scrolltothetop p a {
  display: block;
  line-height: 1.3;
  padding: 15px;
  color: #06c;
}
@media screen and (max-width: 680px) {
  #mokuji ul li a, .scrolltothetop p a {
    padding: 15px 0;
  }
}
#mokuji ul li a:hover, .scrolltothetop p a:hover {
  color: #2cabe9;
  cursor: pointer;
}
#mokuji ul li ul {
  padding-left: 60px;
}
@media screen and (max-width: 680px) {
  #mokuji ul li ul {
    padding-left: 25px;
  }
}
#mokuji ul li ul li {}
#mokuji ul li ul li:last-child {
  border-bottom: none;
}
#mokuji ul li ul li a {}
#recommend {
    background-color: inherit;
    color: #ffffff;
}

#recommend.contact {
  padding-bottom: 10px;
  margin-bottom: 100px;
	background-color: #ffffff;
	color: #333333;
  margin: 0;
}
#recommend.contact .inner {
	margin: 0;
}
@media screen and (max-width: 680px) {
#recommend.contact .inner {
	padding: 0 0px 60px;
}
}
#recommend.contact .recommend-item {
  padding: 40px 20px 20px;
}
#recommend.contact h2 {
	text-align: center;
	font-size: 3em;
	line-height: 1.5;
	padding: 50px 0;
}
@media screen and (max-width: 680px) {
  #recommend.contact h2 {
    line-height: 1.2;
    text-align: left;
  }
}
#recommend.contact h2 .topic {
  font-size: 0.8em;
}
#recommend.contact .recommend-item h3 {
	padding: 0;
	margin: 0;
	border: none;
}
#recommend.contact h3 {
  text-align: center;
  font-size: calc(1.4rem + 1vw);
}
@media screen and (max-width: 680px) {
  #recommend.contact h3 {
    text-align: left;
    font-size: calc(1.4rem + 1vw);
    padding: 0 10px;
  }
}
#recommend.contact h4 {
  text-align: center;
  padding: 0 0 .5em;
  font-size: 1.8em;
  font-weight: normal;
}
@media screen and (max-width: 680px) {
  #recommend.contact h4 {
    text-align: left;
  }
}
#recommend.contact p.mz {
  text-align: center;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: 2em;
  font-weight: bold;
}
@media screen and (max-width: 680px) {
  #recommend.contact p.mz {
    text-align: left;
    line-height: 1.3;
  }
}
#recommend.contact .toiawase_btn {
  text-align: center;
}
#contents section#recommend-slim {
  max-width: inherit;
  padding: 0;
  background-color: #356a7f;
  color: #ffffff;
  margin-bottom: 80px;
}
#recommend-slim .inner {
	padding-bottom: 40px;
}
#recommend-slim .contactflex {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 680px) {
  #recommend-slim .contactflex {
    display: block;
  }
}
#recommend-slim .contactflex div {
  flex: 1;
}
#recommend-slim .contactflex .recommend-item1 {
  padding: 0 4% 0 0;
}
#recommend-slim .contactflex .recommend-item2 {
  padding: 0 0 0 4%;
  border-left: 1px solid rgba(255, 255, 255, .5);
}
@media screen and (max-width: 680px) {
  #recommend-slim .contactflex .recommend-item2 {
    border-left: none;
  }
}
#recommend-slim .contactflex .recommend-item2 h4 {
  text-align: left;
}
#recommend-slim .contactflex .recommend-item2 p {
  margin-bottom: 10px;
  line-height: 1.3;
}
#recommend-slim h2 {
  border: 0;
  padding: 0;
  text-align: center;
}
@media screen and (max-width: 680px) {
#recommend-slim h2 {
	text-align: left;
	margin-bottom: 50px;
}
}
#recommend-slim h3 {
  font-size: calc(1.3rem + .4vw);
  text-align: right;
}
#recommend-slim h3:last-child {
  margin-bottom: 0;
}
@media screen and (max-width: 680px) {
  #recommend-slim h3:last-child {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 680px) {
  #recommend-slim h3 {
    text-align: center;
  }
}
#recommend-slim .contactflex .toiawase_btn {
  text-align: left;
  padding: 0;
}
@media screen and (max-width: 680px) {
  #recommend-slim .contactflex .toiawase_btn {
    text-align: center;
  }
}
#recommend-slim .contactflex .toiawase_btn .btn, section#recommend .toiawase_btn .btn {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  display: inline-block;
  padding: 20px 60px;
  text-align: center;
  outline: none;
  transition: ease .2s;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: 2em;
  border-radius: 2em;
  border: 4px solid #a6deff;
  background-color: #ffffff;
}
#recommend-slim .contactflex .toiawase_btn .btn span, section#recommend .toiawase_btn .btn span {
  position: relative;
  z-index: 3;
  color: #0089dc;
}
#recommend-slim .contactflex .toiawase_btn .btn:hover span, section#recommend .toiawase_btn .btn:hover span {
  color: #fff;
}
#recommend-slim .contactflex .toiawase_btn .btn.bgcenterx:before, section#recommend .toiawase_btn .btn.bgcenterx:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background: #0089dc;
  width: 100%;
  height: 100%;
  transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: top;
  border: 2px solid #0089dc;
}
#recommend-slim .contactflex .toiawase_btn .btn.bgcenterx:hover:before, section#recommend .toiawase_btn .btn.bgcenterx:hover:before {
  transform: scale(1, 1);
}
ul.img_icon li figure img, ol.img_icon li figure img {
  max-width: 200px;
}
ul.img_icon li, 0l.img_icon li {
  margin-bottom: 60px;
}
ul.category {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  gap: 10px;
}
ul.category li {
  line-height: 1;
  padding: 10px 1em;
  border: 1px solid #c5c5c5;
  background-color: #ffffff;
}
ul.category li h3 {
  font-size: 1.4em;
  font-weight: normal;
  margin: 0;
}
ol li::marker {
  font-size: calc(1rem + .8vw);
}
ol.fukudashinumber {
  counter-reset: list;
  list-style-type: none;
  /* font: 14px/1.6 'arial narrow', sans-serif; */
  padding: 1.5em;
  margin: 0;
}
@media screen and (max-width: 680px) {
  ol.fukudashinumber {
    padding: 15px 0;
  }
}
ol.fukudashinumber li {
  position: relative;
  line-height: 40px;
  margin: 0 0 50px 40px;
  padding-left: 30px;
}
@media screen and (max-width: 680px) {
  ol.fukudashinumber li {
    padding-left: 20px;
  }
}
ol.fukudashinumber li::before {
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -40px;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #fff;
  background: #6bb6ff;
  top: 15px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  opacity: 1;
  font-size: 25px;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
ol.fukudashinumber li::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  height: 0;
  width: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 7px solid #6bb6ff;
  top: 15px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
ol.fukudashinumber h3 {
	font-size: 2.4em;
	border: none;
	padding: 0;
}
ol.fukudashinumber h4 {
	font-size: 1.4rem;
	padding: 0 0 10px;
  line-height: 1.3;
}
.Text-Span {
  position: relative;
  z-index: 1;
}
.Text-Span:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -14px;
  width: 0%;
  height: 10px;
  background: #5bc8ac;
  z-index: -1;
  transition: all 0.8s;
}
.Text-Span.isActive:after {
  width: 100%;
}
.Text-Span.JS_ScrollAnimationItem.isActive {
  width: 100%;
  display: block;
}
@media screen and (max-width: 680px) {
  .Text-Span.JS_ScrollAnimationItem.isActive {
    margin-top: 50px;
  }
}
/*

*/
#contents-wrap {
  display: flex;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto;
}
@media screen and (max-width: 680px) {
#contents-wrap {
  display: block;
}
}
#contents {
  flex: 1;
}
.add-info {
  width: 25%;
  max-width: 320px;
  padding: 80px 20px 20px;
  background-color: #d1e6ef;
  min-width: 220px;
}
@media screen and (max-width: 680px) {
.add-info {
  width: 100%;
  max-width: inherit;
  padding-bottom: 80px;
}
}
.add-info ul {
}
.add-info ul li {
  background-color: #ffffff;
  /* padding: 20px; */
  margin-bottom: 20px;
}
.add-info ul li a {
  padding: 20px;
  display: block;
  text-decoration: none;
}
.add-info ul li a:hover {
  opacity: .7;
}
.add-info ul li h3 {
	font-size: 1.6em;
	margin: 10px 0 20px;
	border-left-width: 5px;
}
.add-info ul li p {
  font-size: 1.3em;
}
.add-info ul li a figure {
	overflow: hidden;
	margin-bottom: .5em;
}
.add-info ul li a img {
	transform: scale(1);
	transition: .6s;
}
.add-info ul li a:hover img {
	transform: scale(1.2);
	transition: .3s;
}
#main_visual figure img {
	transform: scale(1);
	transition: 1s;
	height: 100%;
}
#main_visual figure:hover img {
	transform: scale(1.05);
	transition: 1s;
}
/**/
.modaal-container {
	height: 80vh;
}
.modaal-container {
	max-width: 760px !important;
}
#modaal-close {
	position: absolute;
	right: 0;
	top: -60px;
}
/**/

/*
############################################################
add
############################################################
*/

body {
    background-color: #edf8fd;
}
#contents section {
    margin: 0 auto;
    background-color: #fff;
}
#contents {
    background-color: inherit;
    background-color: #fff;
}
#kairanban p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}
#function p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}
#young p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
}	
.container {
    width: 90%;
    margin: 0 auto;
}
#carer p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
#street p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
#childbirth p {
    line-height: 2;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
    font-size: 2em;
}
.mokujiwrap {
    width: 100%;
    padding: 20px;
    max-width: 700px;
    border: 15px solid #94c7f9;
    margin-top: 0px;
    background-color: #f9f9f9;
}
#contents #mokuji h2 {
    border-top: none;
    text-align: center;
    border: none;
    padding: 10px 0 10px;
}	
.contents {
   display: flex;
   flex-wrap: wrap;
	margin: 0px 10px 30px;
}
.item1 {
   width: 60%;
}
.item2 {
   width: 40%;
}
#contents h2 {
    margin: 0 0 30px;
    padding: 50px 0;
    border-top: none;
    border-bottom: none;
    background-color: #3f6797;
    color: #fff;
    text-align: center;
}
#contents #mokuji h2 {
    border-top: none;
    text-align: center;
    border: none;
    padding: 10px 0 10px;
    background-color: #f9f9f9;
    color: #000;
}
#recommend.contact2 h2 {
    text-align: center;
    font-size: 3em;
    line-height: 1.5;
    padding: 20px 10px;
    background-color: #fff;
    color: #000;
}
.Text-Span:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -14px;
    width: 0%;
    height: 10px;
    background: #1e9cbc;
    z-index: -1;
    transition: all 0.8s;
}
a.btn_01 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 540px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #339bff;
	color: #3f6797;
	line-height: 1.3em;
	transition: 0.5s;
	font-size: 1.7em;
	margin-top: 20px;
}
a.btn_01:hover {
	color: #fff;
	background: #339bff;
}
a.btn_02 {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 540px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #339bff;
	color: #3f6797;
	line-height: 1.3em;
	transition: 0.5s;
	font-size: 1.7em;
}
a.btn_02:hover {
	color: #fff;
	background: #339bff;
}	
.dounyu {
text-align: center;
}	
@media screen and (max-width: 680px) {
.contents {
   display:block;
}
.item1 {
   width: 100%;
}
.item2 {
   width: 100%;
}	
}
#recommend.contact h3 {
	border: none !important;
	font-size: calc(1rem + .6vw);
	margin: 15px;
	border-left: 6px solid #333;
	padding-left: 0.75em;
}
#main_visual {
	height: inherit;
	margin-top: 50px !important;
}

@media screen and (max-width: 680px) {
#contents h2 {
    margin: 0 0 30px;
    border-top: none;
    border-bottom: none;
    background-color: #3f6797;
    color: #fff;
    text-align: center;
    padding: 20px;
}
}
@media screen and (max-width: 680px) {
#recommend.contact h2 {
    line-height: 1.2;
    text-align: left;
    padding: 20px;
}
}	
@media screen and (max-width: 680px) {	
a.btn_01 {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    margin: auto;
    padding: 1rem;
    font-weight: bold;
    border: 2px solid #339bff;
    color: #3f6797;
    line-height: 1.3em;
    transition: 0.5s;
    font-size: 1.7em;
    margin-top: 20px;
    max-width: 100%;
	border-radius: 10px;
}
}
@media screen and (max-width: 680px) {	
a.btn_02 {
    display: block;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    margin: auto;
    padding: 1rem;
    font-weight: bold;
    border: 2px solid #339bff;
    color: #3f6797;
    line-height: 1.3em;
    transition: 0.5s;
    font-size: 1.7em;
    margin-top: 20px;
    max-width: 100%;
	border-radius: 10px;
}
}	
@media screen and (max-width: 680px) {
#contents .inner {
    padding: 0 20px;
}
}
@media screen and (max-width: 680px) {	
#recommend.contact h2 {
    text-align: center;
    font-size: 3em;
    line-height: 1.5;
    padding: 20px;
}
}
@media screen and (max-width: 680px) {		
ol.fukudashinumber li {
    position: relative;
    line-height: 40px;
    margin: 0 0 20px 30px;
    padding-left: 30px;
}
}
.downarrow::before {
    border: solid #ed994f;
    border-width: 0 0 3px 3px;
    content: "";
    display: inline-block;
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    transform: rotate(-45deg);
    width: 40px;
    height: 40px;
}
#recommend.contact .inner {
margin: 0 auto;
}
.scrolltothetop p a {
    display: block;
    line-height: 1.3;
    padding: 10px !important;
    color: #06c;
    text-align: center;
	border-style: double;
}
figure.catchicon2 img {
    width: auto;
    max-width: 100%;
 	margin-bottom: 50px;
}	
/*
*
*
  header___BEGIN 
*
*
*/
header {
  width: 100%;
  height: 60px;
  background-color: #ffffff;
  z-index: 16;
  position: relative;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
}
header img.sitelogo {
  z-index: 16;
  position: relative;
  margin: 0 8px 0 0;
  width: 200px;
  height: auto;
}
header h2.logo {
  padding: 0;
  position: fixed;
  z-index: 11;
  text-align: left;
}
@media screen and (max-width: 680px) {
  header h2.logo {
    z-index: 10;
  }
}
header h2.logo a {
  display: inline-block;
  font-size: 24px;
  text-decoration: none;
  vertical-align: top;
  padding: 12px 0 0 20px;
  color: #333333;
}
header h2.logo img {
  width: 100%;
  vertical-align: top;
  max-width: 220px;
}
/*

*/
header .hamburger-menu .menu-btn {
  position: fixed;
  top: 8px;
  right: 8px;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #ff751a;
}
@media screen and (min-width: 681px) {
  header .hamburger-menu .menu-btn {
    display: none;
  }
}
header .hamburger-menu .menu-btn span, header .hamburger-menu .menu-btn span:before, header .hamburger-menu .menu-btn span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background-color: #ffffff;
  position: absolute;
}
header .hamburger-menu .menu-btn span:before {
  bottom: 8px;
}
header .hamburger-menu .menu-btn span:after {
  top: 8px;
}
@media screen and (min-width: 681px) {
  header .hamburger-menu {
    display: none;
  }
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
}
.hamburger-menu .menu-content {
  width: 85%;
  min-width: 300px;
  height: 100%;
  position: fixed;
  top: 0;
  right: -85%;
  z-index: 20;
  background-color: #ffffff;
  transition: all 0.5s;
}
.hamburger-menu .menu-content ul {
  padding: 70px 10px 0 20px;
}
.hamburger-menu .menu-content ul li {
  border-bottom: solid 1px #ffffff;
  list-style: none;
}
.hamburger-menu .menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 16px;
  box-sizing: border-box;
  text-decoration: none;
  padding: 15px 15px 15px 10px;
  position: relative;
}
.hamburger-menu .menu-content ul li a:hover {
  background-color: rgba(255, 255, 255, .2);
}
@media screen and (max-width: 680px) {
  .hamburger-menu .menu-content ul li a {
    color: #ffffff;
  }
}
.hamburger-menu .menu-content ul li a::before {
  content: "";

  width: 7px;
  height: 7px;
  border-top: solid 2px #ffffff;
  border-right: solid 2px #ffffff;
  transform: rotate(45deg);
  position: absolute;
  right: 11px;
  top: 16px;
}
.hamburger-menu #menu-btn-check:checked ~ .menu-content {
  right: 0;
}
.hamburger-menu #menu-btn-check {
  display: none;
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content {
    width: 100%;
    right: 0;
    height: inherit;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul {
    padding: inherit;
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
    height: 50px;
    align-items: center;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li {
    border-bottom: none;
    border-left: 1px solid rgba(255, 255, 255, .5);
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li a {
    padding: 15px 20px 15px 20px;
  }
}
@media screen and (min-width: 681px) {
  .hamburger-menu .menu-content ul li a::before {
    display: none;
  }
}
@media screen and (max-width: 680px) {
  .hamburger-menu .menu-content {
    /*background-color: #4e4e4e;*/
    background-color: #20303c;
  }
}
/*

*/
header .header_set {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width: 680px) {
  header .header_set {
    display: none;
  }
}
header .header_set .recommend {}
header .header_set .recommend a.recommend {
  background-color: #da762b;
  color: #ffffff;
  padding: 10px 15px;
  display: inline-block;
  font-size: 17px;
}
header .header_set .recommend a.recommend:hover {
  opacity: .8;
}
header .header_set .recommend .message {
  display: block;
  font-size: 15px;
  color: #4f4f4f;
  padding-top: 3px;
}
@media (min-width: 681px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
header .header_set .recommend .message {
  /*display: none;*/
}
header .header_set .tel {
  display: none;
  padding-top: 3px;
  font-size: 15px;
}
/*
*
*
  header___END
*
*
*/

/*
*
*
  footer___BEGIN
*
*
*/
#footer {
  background-color: #f5f5f5;
  height: 200px;
  position: relative;
  z-index: 1;
}
#footer .footerarea {
  padding: 10px 20px;
}
#footer .logo {
  margin-bottom: 5px;
}
#footer .logo figure a:hover {
  opacity: .7;
}
#footer .logo figure {
  text-align: right;
}
@media screen and (max-width: 680px) {
  #footer .logo figure {
    text-align: center;
  }
}
#footer .logo figure img {
  width: 240px;
  height: 60px;
}
#footer .copyright {
  text-align: right;
}
@media screen and (max-width: 680px) {
  #footer .copyright {
    text-align: center;
  }
}
#footer .copyright p {
  margin: 0;
  font-size: 1em;
  color: #8e8e8e;
  line-height: 1.3;
  padding: 0 15px;
}
#footer .copyright p small {
  font-size: .8em;
  opacity: .8;
  line-height: 1.3;
  display: inline-block;
}
#footer .copyright p em {
  font-style: normal;
  display: inline-block;
}
.scrolltothetop p {
  margin: 0;
  text-align: right;
  padding: 0 20px 10px;
}
.scrolltothetop p a {
  display: block;
  line-height: 1.3;
  padding: 10px 0;
  color: #06c;
}
/*
*
*
  footer___END
*
*
*/




